﻿@media screen and (max-width:800px){
    .gk-section{
        padding-top: 10px;
        width: 100%;
    }
    .gk-section .gk-tit{
        width: 50%;
    }
    .gk-section .gk-info{
        margin-top: -30px;
    }
    .gk-section .gk-info .img-wrap{
        width: 100%;
        height: auto;
    }
    .gk-section .gk-info .info-main{
        width: 100%;
        padding: 0 10px;
        font-size: 14px;
        box-sizing: border-box;
    }
    .gk-section .gk-nav{
        margin-top: 10px;
    }
    .gk-section .gk-nav .nav-item{
        width: 25%;
        font-size: 14px;
        padding: 0;
        margin-bottom: 10px;
    }
    .gk-section .gk-nav .nav-item img{
        width: 30px;
        margin: 0 auto 12px;
    }
    .gk-other-section{
        padding:0 10px 10px;
        box-sizing: border-box;
    }
    .gk-other-section .other-item{
        width: calc(50% - 5px);
        margin-right: 10px;
        height: auto;
    }
    .gk-other-section .other-item .img{
        height: auto;
    }
    .gk-other-section .other-item .img-border{
        left: 2.5%;
        top: 2.5%;
        width: 95%;
        height: 92%;
    }
    .gk-other-section .other-item:nth-child(odd){
        margin-top: 10px;
    }
    .gk-other-section .other-item:nth-child(even){
        margin-top: 10px;
        margin-right: 0;
    }
    .gk-other-section .other-item .name span{
        font-size: 14px;
        line-height: 30px;
    }
    .gk-img-section{
        padding: 10px 0;
    }
    .gk-img-section .tit{
        width: 50%;
    }
    #certify{
        width: 100%;
        margin-top: -30px;
    }
    #certify .swiper-container{
        padding-bottom: 10px;
    }
    #certify .swiper-slide{
        width: 100%;
        height: auto;
    }
    #certify .swiper-slide img{
        width: 100%;
        height: auto;
    }
    #certify .swiper-button-prev, #certify .swiper-button-next{
        display: none;
    }
}